<?php
/*
 * @package Sj K2 Filter
 * @version 1.1.0
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 * @copyright (c) 2016 YouTech Company. All Rights Reserved.
 * @author YouTech Company http://www.smartaddons.com
 *
 */

// No direct access.
defined('_JEXEC') or die;

jimport('joomla.application.controller');

class Sjk2filterControllerSjk2filter extends SJK2FilterController
{
	
}